Reply
Highlighted
New Contributor
Posts: 2
Registered: ‎01-25-2018
Accepted Solution

CM 5.12 doesnot work with latest cmapi version (v19)

Has this issue been faced by others?

We face issues around using cm apis to enable kerberos for CM 5.12 :(

 

-Shirsha

Explorer
Posts: 8
Registered: ‎02-03-2016

Re: CM 5.12 doesnot work with latest cmapi version (v19)

As far as I know this is expected: each cloudera manager supports its own api version and all the previous ones. It doesn't work for future versions.

 

CM 5.12 -> supports v17 and lower

CM 5.13 -> supports v18 and lower

CM 5.14 -> supports v19 and lower

 

Announcements